
void vDrvFDInit(void);
void vDrvFDReset(void);
void vDrvFDConfigFDHW(void);
void vDrvFDOnOff(BOOL bOnOff);
void vDrvFDDumpResult(void);
void vDrvFDSrcConfig(UINT8 u1Fmt,UINT16 u2Width, UINT16 u2Height,
    UINT32 u4YAddr, UINT32 u4UVAddr, UINT8 u1Rotation, signed short threshold);
void vDrvFDAllocateConfigBuffer(void);
void vDrvFDAllocateDataBuffer(void);
void vDrvFDAllocateDMABuffer(void);
void vDrvFDCopyInputDataToBuffer(void);
void vDrvFDConfigDRAM(void);
void vDrvFDDumpBufConfig(void);
void vDrvFDCapIsrSemaUnlock(void);
BOOL bDrvFDVdoHasFace(void);

